curl --request POST \
--url https://api.scalev.com/v3/developer/oauth-billing/withdrawals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 2,
"settlement_rail": "xendit"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timestamp": "2023-11-07T05:31:56Z",
"settlement_rail": "xendit",
"status": "<string>",
"amount": 123,
"currency": "<string>",
"balance_before": 123,
"balance_after": 123,
"description": "<string>",
"xendit_transfer_id": "<string>",
"business_id": 123,
"metadata": {}
}Requires business auth with business:manage_developer_settings. Xendit is the only supported settlement rail.
curl --request POST \
--url https://api.scalev.com/v3/developer/oauth-billing/withdrawals \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 2,
"settlement_rail": "xendit"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timestamp": "2023-11-07T05:31:56Z",
"settlement_rail": "xendit",
"status": "<string>",
"amount": 123,
"currency": "<string>",
"balance_before": 123,
"balance_after": 123,
"description": "<string>",
"xendit_transfer_id": "<string>",
"business_id": 123,
"metadata": {}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.